.el {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis
}

.clamp {
    overflow: hidden;
    -webkit-line-clamp: 2;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical
}

.body_b.showdiv {
    top: 0
}

.body_b.showdiv .center_top {
    -webkit-transform: translateY(0);
    transform: translateY(0);
    opacity: 1
}
.body_b.showdiv .center_top .layout {
    overflow: inherit;
}

.wrap-in {
    -webkit-animation: wrap-in .3s cubic-bezier(.5, 0, 0, 1) .3s;
    animation: wrap-in .3s cubic-bezier(.5, 0, 0, 1) .3s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both
}

.wrap-inr {
    -webkit-animation: wrap-inr .3s cubic-bezier(.5, 0, 0, 1) .3s;
    animation: wrap-inr .3s cubic-bezier(.5, 0, 0, 1) .3s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both
}

.wrap-int {
    -webkit-animation: wrap-int .3s cubic-bezier(.5, 0, 0, 1) .3s;
    animation: wrap-int .3s cubic-bezier(.5, 0, 0, 1) .3s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both
}

.wrap-inb {
    -webkit-animation: wrap-inb .3s cubic-bezier(.5, 0, 0, 1) .3s;
    animation: wrap-inb .3s cubic-bezier(.5, 0, 0, 1) .3s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both
}

.wow {
    visibility: hidden
}

@-webkit-keyframes anIn {
    0% {
        -webkit-transform: translate3d(0, 100%, 0);
        transform: translate3d(0, 100%, 0)
    }

    to {
        -webkit-transform: translateZ(0);
        transform: translateZ(0)
    }
}

@keyframes anIn {
    0% {
        -webkit-transform: translate3d(0, 100%, 0);
        transform: translate3d(0, 100%, 0)
    }

    to {
        -webkit-transform: translateZ(0);
        transform: translateZ(0)
    }
}

@-webkit-keyframes anEn {
    0% {
        -webkit-transform: translateZ(0);
        transform: translateZ(0)
    }

    to {
        -webkit-transform: translate3d(0, 100%, 0);
        transform: translate3d(0, 100%, 0)
    }
}

@keyframes anEn {
    0% {
        -webkit-transform: translateZ(0);
        transform: translateZ(0)
    }

    to {
        -webkit-transform: translate3d(0, 100%, 0);
        transform: translate3d(0, 100%, 0)
    }
}

@-webkit-keyframes borderl {
    0% {
        -webkit-transform: translateX(0);
        transform: translateX(0)
    }

    to {
        -webkit-transform: translateX(100px);
        transform: translateX(100px)
    }
}

@keyframes borderl {
    0% {
        -webkit-transform: translateX(0);
        transform: translateX(0)
    }

    to {
        -webkit-transform: translateX(100px);
        transform: translateX(100px)
    }
}

@-webkit-keyframes square {
    0% {
        -webkit-transform: translateY(0);
        transform: translateY(0)
    }

    100% {
        -webkit-transform: translateY(-1200px) rotate(600deg);
        transform: translateY(-1200px) rotate(600deg)
    }
}

@keyframes square {
    0% {
        -webkit-transform: translateY(0);
        transform: translateY(0)
    }

    100% {
        -webkit-transform: translateY(-1200px) rotate(600deg);
        transform: translateY(-1200px) rotate(600deg)
    }
}

@-webkit-keyframes bannbottom {
    0% {
        bottom: 21px
    }

    50% {
        bottom: 51px
    }

    100% {
        bottom: 21px
    }
}

@keyframes bannbottom {
    0% {
        bottom: 21px
    }

    50% {
        bottom: 51px
    }

    100% {
        bottom: 21px
    }
}

@-webkit-keyframes wrap-in {
    0% {
        -webkit-transform: translateX(-121%);
        transform: translateX(-121%)
    }

    to {
        -webkit-transform: translateX(0);
        transform: translateX(0)
    }
}

@keyframes wrap-in {
    0% {
        -webkit-transform: translateX(-121%);
        transform: translateX(-121%)
    }

    to {
        -webkit-transform: translateX(0);
        transform: translateX(0)
    }
}

@-webkit-keyframes wrap-inr {
    0% {
        -webkit-transform: translateX(121%);
        transform: translateX(121%)
    }

    to {
        -webkit-transform: translateX(0);
        transform: translateX(0)
    }
}

@keyframes wrap-inr {
    0% {
        -webkit-transform: translateX(121%);
        transform: translateX(121%)
    }

    to {
        -webkit-transform: translateX(0);
        transform: translateX(0)
    }
}

@-webkit-keyframes wrap-int {
    0% {
        -webkit-transform: translateY(-151%);
        transform: translateY(-151%)
    }

    to {
        -webkit-transform: translate(0);
        transform: translate(0)
    }
}

@keyframes wrap-int {
    0% {
        -webkit-transform: translateY(-151%);
        transform: translateY(-151%)
    }

    to {
        -webkit-transform: translate(0);
        transform: translate(0)
    }
}

@-webkit-keyframes wrap-inb {
    0% {
        -webkit-transform: translateY(104%);
        transform: translateY(104%)
    }

    to {
        -webkit-transform: translateY(0);
        transform: translateY(0)
    }
}

@keyframes wrap-inb {
    0% {
        -webkit-transform: translateY(104%);
        transform: translateY(104%)
    }

    to {
        -webkit-transform: translateY(0);
        transform: translateY(0)
    }
}

body,
html {
    position: relative;
    height: 100%
}

.body_home {
    height: 100%;
    /*background-color: var(--background);*/
    position: relative
}

.body_home .banner {
    height: 100%;
    background-color: #f9fafc;
    position: relative;
    overflow: hidden
}

.body_home .banner .swiper {
    width: 100%;
    height: 100%;
    position: relative
}

.body_home .banner .swiper .swiper-slide {
    overflow: hidden;
    height: 100%
}

.body_home .banner .swiper .swiper-slide img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover
}

.body_home .banner .btn {
    position: absolute;
    z-index: 3;
    left: .6375rem;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%)
}

.body_home .banner .btn .dots {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end
}

.body_home .banner .btn .dots .swiper-pagination-bullet {
    opacity: 1;
    margin: .1125rem 0;
    width: .325rem;
    height: 4px;
    border-radius: inherit;
    -webkit-transition: width ease .5s;
    transition: width ease .5s;
    position: relative;
    background: #fff;
    border: none
}

.body_home .banner .btn .dots .swiper-pagination-bullet::before {
    position: absolute;
    width: .325rem;
    height: 6px;
    top: -1px;
    right: 0;
    z-index: 1;
    background: #fff;
    content: "";
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    transition: transform .5s cubic-bezier(.405, .07, .575, .995) .1s, transform-origin .5s cubic-bezier(.405, .07, .575, .995) 0s, -webkit-transform .5s cubic-bezier(.405, .07, .575, .995) .1s;
    -webkit-transform-origin: 100% 50%;
    transform-origin: 100% 50%;
    border-radius: 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    display: block
}

.body_home .banner .btn .dots .swiper-pagination-bullet-active {
    border: none
}

.body_home .banner .btn .dots .swiper-pagination-bullet-active::before {
    transition: transform .5s cubic-bezier(.405, .07, .575, .995), -webkit-transform .5s cubic-bezier(.405, .07, .575, .995);
    background: #5775d2;
    width: .5625rem;
    -webkit-transform: scaleX(1);
    transform: scaleX(1)
}

.body_home .banner .bg-bubbles {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1
}

.body_home .banner .bg-bubbles li {
    position: absolute;
    list-style: none;
    display: block;
    width: 40px;
    height: 40px;
    background-color: rgba(255, 255, 255, .15);
    bottom: -160px;
    -webkit-animation: square 35s infinite;
    animation: square 35s infinite;
    -webkit-transition-timing-function: linear;
    transition-timing-function: linear
}

.body_home .banner .bg-bubbles li:nth-child(1) {
    left: 10%
}

.body_home .banner .bg-bubbles li:nth-child(2) {
    left: 20%;
    width: 80px;
    height: 80px;
    -webkit-animation-delay: .2s;
    animation-delay: .2s;
    -webkit-animation-duration: 20s;
    animation-duration: 20s
}

.body_home .banner .bg-bubbles li:nth-child(3) {
    left: 25%;
    -webkit-animation-delay: .4s;
    animation-delay: .4s
}

.body_home .banner .bg-bubbles li:nth-child(4) {
    left: 40%;
    width: 60px;
    height: 60px;
    -webkit-animation-duration: 15s;
    animation-duration: 15s;
    background-color: rgba(255, 255, 255, .25)
}

.body_home .banner .bg-bubbles li:nth-child(5) {
    left: 70%
}

.body_home .banner .bg-bubbles li:nth-child(6) {
    left: 80%;
    width: 120px;
    height: 120px;
    -webkit-animation-delay: 5s;
    animation-delay: 5s;
    background-color: rgba(255, 255, 255, .2)
}

.body_home .banner .bg-bubbles li:nth-child(7) {
    left: 32%;
    width: 100px;
    height: 100px;
    -webkit-animation-delay: 13s;
    animation-delay: 13s
}

.body_home .banner .bg-bubbles li:nth-child(8) {
    left: 55%;
    width: 20px;
    height: 20px;
    -webkit-animation-delay: 20s;
    animation-delay: 20s;
    -webkit-animation-duration: 48s;
    animation-duration: 48s
}

.body_home .banner .bg-bubbles li:nth-child(9) {
    left: 25%;
    width: 10px;
    height: 10px;
    -webkit-animation-delay: 5s;
    animation-delay: 5s;
    -webkit-animation-duration: 48s;
    animation-duration: 48s;
    background-color: rgba(255, 255, 255, .3)
}

.body_home .banner .bg-bubbles li:nth-child(10) {
    left: 90%;
    width: 120px;
    height: 120px;
    -webkit-animation-delay: 19s;
    animation-delay: 19s
}

.body_home .banner .layout {
    left: 50%;
    position: absolute;
    height: 100%;
    width: 18.0625rem;
    top: 0;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    z-index: 2
}

.body_home .banner .banner-container {
    width: 5.925rem;
    position: absolute;
    top: 33%;
    left: 0;
    z-index: 10;
    overflow: hidden
}

.body_home .banner .banner-container .title-box {
    padding: .4875rem .425rem;
    color: #fff;
    background-color:rgba(0,51,153,0.7);
    -webkit-transform: translateX(0);
    transform: translateX(0);
    -webkit-transition: -webkit-transform .5s ease;
    transition: -webkit-transform .5s ease;
    transition: transform .5s ease;
    transition: transform .5s ease, -webkit-transform .5s ease
}

.body_home .banner .banner-container .title-box .title-mask {
    overflow: hidden
}

.body_home .banner .banner-container .title-box .title {
    display: inline-block;
    font-weight: 900;
    font-size: .4125rem;
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
    -webkit-animation: anIn .6s cubic-bezier(.86, 0, .07, 1);
    animation: anIn .6s cubic-bezier(.86, 0, .07, 1);
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
    -webkit-animation-delay: .6s;
    animation-delay: .6s
}

.body_home .banner .banner-container .title-box .subtitle {
    margin-top: .5rem;
    height: 49px;
    overflow: hidden
}

.body_home .banner .banner-container .title-box .subtitle a {
    display: inline-block;
    border: 1px solid #fff;
    padding: .15rem .675rem .1375rem .2625rem;
    font-size: 18px;
    color: #fff;
    background: url(subtitle-button.png) no-repeat right .275rem center;
    background-size: .2625rem .2rem;
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
    -webkit-animation: anIn .7s cubic-bezier(.86, 0, .07, 1);
    animation: anIn .7s cubic-bezier(.86, 0, .07, 1);
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
    -webkit-animation-delay: .7s;
    animation-delay: .7s
}

.body_home .banner .banner-container .text-animation-active {
    width: 100%;
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%)
}

.body_home .banner .banner-container .text-animation-active .title1 {
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-animation: anEn .6s cubic-bezier(.86, 0, .07, 1);
    animation: anEn .6s cubic-bezier(.86, 0, .07, 1);
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
    -webkit-animation-delay: .6s;
    animation-delay: .6s
}

.body_home .banner .banner-container .text-animation-active .subtitle1 a {
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-animation: anEn .7s cubic-bezier(.86, 0, .07, 1);
    animation: anEn .7s cubic-bezier(.86, 0, .07, 1);
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
    -webkit-animation-delay: .7s;
    animation-delay: .7s
}

.body_home .banner .tx-banner-bottom {
    position: absolute;
    z-index: 30;
    left: 50%;
    margin-left: -38px;
    width: 75px;
    height: 75px;
    border-radius: 50%;
    overflow: hidden;
    background: url(banner-down.png) center center no-repeat;
    cursor: pointer;
    -webkit-animation: bannbottom 2.5s infinite;
    animation: bannbottom 2.5s infinite
}

.body_b {
    position: absolute;
    left: 0;
    top: 100%;
    bottom: 0;
    right: 0;
    background: #f3f3f3;
    overflow-x: hidden;
    overflow-y: auto;
    -webkit-transition: all .5s linear;
    transition: all .5s linear;
    z-index: 99;
    overflow: auto;
    outline: 0
}

.body_b .center_top {
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    z-index: 3;
    background: #004dc9;
    opacity: 0;
    padding: 20px 0;
    -webkit-transform: translateY(-100%);
    transform: translateY(-100%);
    -webkit-transition: opacity .1s linear, -webkit-transform 1s cubic-bezier(.165, .84, .44, 1);
    transition: opacity .1s linear, -webkit-transform 1s cubic-bezier(.165, .84, .44, 1);
    transition: transform 1s cubic-bezier(.165, .84, .44, 1), opacity .1s linear;
    transition: transform 1s cubic-bezier(.165, .84, .44, 1), opacity .1s linear, -webkit-transform 1s cubic-bezier(.165, .84, .44, 1);
    -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, .15);
    box-shadow: 0 0 10px rgba(0, 0, 0, .15);
    -webkit-transition: 1s cubic-bezier(.165, .84, .44, 1) 1s, all 1s cubic-bezier(.165, .84, .44, 1);
    transition: 1s cubic-bezier(.165, .84, .44, 1) 1s, all 1s cubic-bezier(.165, .84, .44, 1)
}

.body_b .center_top .row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    position: relative;
    z-index: 1;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center
}

.body_b .center_top .row .logo {
    width: 3.3125rem;
    height: .875rem
}

.body_b .center_top .row .logo a {
    display: block;
    width: 100%;
    height: 100%
}

.body_b .center_top .row .logo a img {
    width: 100%;
    height: 100%
}

.body_b .center_top .row .header-navbar {
    height: 100%;
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end
}

.body_b .center_top .row .header-navbar .navbar-top a {
    vertical-align: middle
}

.body_b .center_top .row .header-navbar .navbar-top .text {
    position: relative;
    height: 100%;
    display: inline-block;
    padding-right: .2rem;
    margin-right: .2625rem
}

.body_b .center_top .row .header-navbar .navbar-top .text img {
    width: 2.25rem;
    height: .225rem
}

.body_b .center_top .row .header-navbar .navbar-top .text::before {
    content: "";
    position: absolute;
    right: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 2px;
    height: 14px;
    background-color: var(--color)
}

.body_b .center_top .row .header-navbar .navbar-top .tel {
    font-size: .275rem;
    color: var(--color);
    background: url(navbar-tel.png) no-repeat left center;
    background-size: .325rem .3625rem;
    padding-left: .6125rem;
    position: relative;
    margin-right: .2125rem;
    padding-right: .25rem
}

.body_b .center_top .row .header-navbar .navbar-top .tel::before {
    content: "";
    position: absolute;
    right: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 2px;
    height: .175rem;
    background-color: var(--color)
}

.body_b .center_top .row .header-navbar .navbar-top .search {
    display: inline-block;
    width: .2625rem;
    height: .2625rem
}

.body_b .center_top .row .header-navbar .navbar-top .search img {
    width: 100%;
    height: 100%
}

.body_b .center_top .row .header-navbar .nav {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-top: .375rem
}

.body_b .center_top .row .header-navbar .nav .item {
    margin: 0 .0625rem;position: relative;
}

.body_b .center_top .row .header-navbar .nav .item>a {
    padding: 0 .375rem;
    font-size: .3rem;
    color: var(--color);
    font-weight: 700
}

.body_b .center_top .row .header-navbar .nav .item:last-child {
    margin-right: 0
}

.body_b .center_top .row .header-navbar .nav .item:last-child a {
    padding-right: 0
}

.body_b .productCenter {
    background: url(productCenter-bg.png) no-repeat left bottom/cover;
    margin-top: 1.625rem;
    padding: .25rem 0 .9375rem
}

.body_b .productCenter .rows {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap
}

.body_b .productCenter .title_top {
    width: 8.9%;
    margin-right: 10.9%;
    -webkit-transform: translateX(-151%);
    transform: translateX(-151%);
    -webkit-transition: -webkit-transform .3s cubic-bezier(.5, 0, 0, 1);
    transition: -webkit-transform .3s cubic-bezier(.5, 0, 0, 1);
    transition: transform .3s cubic-bezier(.5, 0, 0, 1);
    transition: transform .3s cubic-bezier(.5, 0, 0, 1), -webkit-transform .3s cubic-bezier(.5, 0, 0, 1)
}

.body_b .productCenter .title_top h3 {
    color: #333;
    font-weight: 700;
    padding-top: .225rem;
    text-align: justify;
    -moz-text-align-last: justify;
    text-align-last: justify;
    font-size: 40px;
    display: inline-block;
    position: relative;
    letter-spacing: 10px;
    margin-bottom: 40px
}

.body_b .productCenter .title_top h3::before {
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    width: 86px;
    height: 6px;
    background: var(--background);
    content: ""
}

.body_b .productCenter .title_top .subtitle {
    font-size: 18px;
    color: #999;
    line-height: 1.5
}

.body_b .productCenter .title_top1 {
    -webkit-transform: translateX(0);
    transform: translateX(0)
}

.body_b .productCenter .productBox {
    padding-right: .45rem;
    width: 78.89%
}

.body_b .productCenter .productBox .productl {
    width: 64.3%;
    float: left;
    -webkit-transition: all .3s ease-out 0s;
    transition: all .3s ease-out 0s
}

.body_b .productCenter .productBox .productl .list1 {
    -webkit-transform: translateY(-104%);
    transform: translateY(-104%);
    -webkit-transition: -webkit-transform .3s cubic-bezier(.5, 0, 0, 1);
    transition: -webkit-transform .3s cubic-bezier(.5, 0, 0, 1);
    transition: transform .3s cubic-bezier(.5, 0, 0, 1);
    transition: transform .3s cubic-bezier(.5, 0, 0, 1), -webkit-transform .3s cubic-bezier(.5, 0, 0, 1)
}

.body_b .productCenter .productBox .productl .list2 {
    -webkit-transform: translateY(104%);
    transform: translateY(104%);
    -webkit-transition: -webkit-transform .3s cubic-bezier(.5, 0, 0, 1);
    transition: -webkit-transform .3s cubic-bezier(.5, 0, 0, 1);
    transition: transform .3s cubic-bezier(.5, 0, 0, 1);
    transition: transform .3s cubic-bezier(.5, 0, 0, 1), -webkit-transform .3s cubic-bezier(.5, 0, 0, 1)
}

.body_b .productCenter .productBox .productl .item {
    width: 100%;
    height: 4.6875rem;
    background-color: var(--color);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-bottom: .1rem
}

.body_b .productCenter .productBox .productl .item .img1 {
    width: 7.05rem;
    height: 100%;
    overflow: hidden;
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1
}

.body_b .productCenter .productBox .productl .item .img1 img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -webkit-transition: var(--transition);
    transition: var(--transition)
}

.body_b .productCenter .productBox .productl .item .img1:hover img {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
    -webkit-transition: all .3s ease;
    transition: all .3s ease
}

.body_b .productCenter .productBox .productl .item .title {
    width: 2.625rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    padding-left: .3375rem;
    padding-right: .2375rem
}

.body_b .productCenter .productBox .productl .item .title p {
    font-size: 22px;
    color: #333;
    line-height: 1.5
}

.body_b .productCenter .productBox .productl .item .title a {
    border: 1px solid #999;
    padding: .1125rem .25rem;
    font-size: 16px;
    color: #999;
    margin-top: .4375rem
}

.body_b .productCenter .productBox .productl .list2 .item {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse
}

.body_b .productCenter .productBox .productr {
    width: 30.08%;
    float: left;
    margin-left: 8px;
    -webkit-transform: translateX(121%);
    transform: translateX(121%)
}

.body_b .productCenter .productBox .productr .item {
    width: 100%;
    height: 100%;
    background-color: var(--color)
}

.body_b .productCenter .productBox .productr .item .img1 {
    width: 100%;
    height: 5.3375rem;
    overflow: hidden;
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1
}

.body_b .productCenter .productBox .productr .item .img1 img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -webkit-transition: var(--transition);
    transition: var(--transition)
}

.body_b .productCenter .productBox .productr .item .img1:hover img {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
    -webkit-transition: all .3s ease;
    transition: all .3s ease
}

.body_b .productCenter .productBox .productr .item .title {
    width: 100%;
    padding: .7625rem .4625rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start
}

.body_b .productCenter .productBox .productr .item .title p {
    font-size: 22px;
    color: #333;
    line-height: 1.5
}

.body_b .productCenter .productBox .productr .item .title a {
    border: 1px solid #999;
    padding: .1125rem .25rem;
    font-size: 16px;
    color: #999;
    margin-top: .375rem
}

.body_b .news {
    width: 100%;
    background-color: #fff;
    padding: .825rem 0 .6875rem
}

.body_b .news .news-top {
    text-align: center;
    margin-bottom: .7125rem
}

.body_b .news .news-top h3 {
    color: #333;
    font-weight: 700;
    padding-top: .225rem;
    text-align: justify;
    -moz-text-align-last: justify;
    text-align-last: justify;
    font-size: 40px;
    display: inline-block;
    position: relative;
    letter-spacing: 10px;
    margin-bottom: 40px
}

.body_b .news .news-top h3::before {
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    width: 86px;
    height: 6px;
    background: var(--background);
    content: ""
}

.body_b .news .row {
    width: 100%;
    height: 100%
}

.body_b .news .row .news-banner {
    width: 51.8%;
    height: 598px;
    float: left;
    overflow: hidden;
    background-color: #f2f2f2;
    position: relative
}

.body_b .news .row .news-banner .swiper1 {
    width: 100%;
    position: relative
}

.body_b .news .row .news-banner .swiper1 .img1 {
    width: 100%;
    overflow: hidden;
    position: relative;
    height: 423px
}

.body_b .news .row .news-banner .swiper1 .img1::before {
    position: absolute;
    left: 0;
    top: 0;
    content: "";
    background-color: rgba(0, 0, 0, .26);
    width: 100%;
    height: 100%;
    z-index: 11
}

.body_b .news .row .news-banner .swiper1 .img1 img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -webkit-transition: var(--transition);
    transition: var(--transition)
}

.body_b .news .row .news-banner .swiper1 .img1:hover img {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
    -webkit-transition: all .3s ease;
    transition: all .3s ease
}

.body_b .news .row .news-banner .swiper1 .img1 .title {
    position: absolute;
    padding-left: .2375rem;
    padding-right: 149px;
    color: #fff;
    font-size: 18px;
    bottom: 19px;
    width: 100%;
    z-index: 12
}

.body_b .news .row .news-banner .swiper1 .content {
    padding: 10px 14px 29px 25px
}

.body_b .news .row .news-banner .swiper1 .content .time {
    font-size: 16px;
    color: #666;
    padding: .2375rem 0;
    border-bottom: 1px solid #d0d0d0
}

.body_b .news .row .news-banner .swiper1 .content .text {
    font-size: 16px;
    color: #666;
    line-height: 2;
    padding-top: 18px
}

.body_b .news .row .news-banner .swiper1 .swiper-button-prev {
    width: 35px;
    height: 35px;
    border-radius: 50%;
    background: url(swiper-button-prev.png) no-repeat center center;
    background-size: 35px;
    left: auto;
    right: 64px;
    top: auto;
    bottom: calc(14px + 175px)
}

.body_b .news .row .news-banner .swiper1 .swiper-button-next {
    width: 35px;
    height: 35px;
    border-radius: 50%;
    background: url(swiper-button-next.png) no-repeat center center;
    background-size: 35px;
    left: auto;
    right: 19px;
    top: auto;
    bottom: calc(14px + 175px)
}

.body_b .news .row .news-tabs {
    float: left;
    width: 45.17%;
    margin-left: .475rem;
    overflow: hidden;
    height: 598px
}

.body_b .news .row .news-tabs .tabs-container {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    border-bottom: 1px solid #c5c5c5;
    margin-bottom: 40px
}

.body_b .news .row .news-tabs .tabs-container .tabs-item {
    margin-right: 18px;
    padding: 0 10px 30px;
    position: relative
}

.body_b .news .row .news-tabs .tabs-container .tabs-item::before {
    position: absolute;
    width: 25px;
    height: 13px;
    bottom: -10px;
    left: 50%;
    content: "";
    background: url(current.png) no-repeat left top;
    background-size: 25px 13px;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    opacity: 0;
    -webkit-transition: opacity ease .5s;
    transition: opacity ease .5s
}

.body_b .news .row .news-tabs .tabs-container .tabs-item a {
    -webkit-transition: all ease .5s;
    transition: all ease .5s;
    font-size: 24px;
    color: #666
}

.body_b .news .row .news-tabs .tabs-container .tabs-item.current a {
    -webkit-transition: all ease .5s;
    transition: all ease .5s;
    color: #3255c9
}

.body_b .news .row .news-tabs .tabs-container .tabs-item.current::before {
    opacity: 1;
    -webkit-transition: opacity ease .5s;
    transition: opacity ease .5s
}

.body_b .news .row .news-tabs .tabcon {
    width: 100%
}

.body_b .news .row .news-tabs .tabcon .subbox {
    position: relative;
    left: 0;    display: flex
;    height: 100%;
    flex-wrap: wrap;
}

.body_b .news .row .news-tabs .tabcon .subbox .sublist {

    width: 655px
}

.body_b .news .row .news-tabs .tabcon .subbox .sublist .list {
    width: 100%
}

.body_b .news .row .news-tabs .tabcon .subbox .sublist .list .items {
    width: 100%;
    margin-bottom: 10px;
    -webkit-transition: all .5s ease;
    transition: all .5s ease;
    padding-top: 10px;
    min-height: 81px;
    border-bottom: 1px solid #c5c5c5;
    padding-bottom: 21px
}

.body_b .news .row .news-tabs .tabcon .subbox .sublist .list .items:last-child {
    margin-bottom: 0
}

.body_b .news .row .news-tabs .tabcon .subbox .sublist .list .items a {
    -webkit-transition: all ease .5s;
    transition: all ease .5s
}

.body_b .news .row .news-tabs .tabcon .subbox .sublist .list .items a .date {
    border-right: 1px solid transparent;
    padding-right: 10px;
    height: 49px;
    width: 73px;
    float: left
}

.body_b .news .row .news-tabs .tabcon .subbox .sublist .list .items a .date .dd {
    font-size: 22px;
    color: #333;
    display: block
}

.body_b .news .row .news-tabs .tabcon .subbox .sublist .list .items a .date .yy {
    display: block;
    border-radius: 10px;
    background-color: #506dcd;
    font-size: 14px;
    color: #fff;
    text-align: center;
    margin-top: .125rem
}

.body_b .news .row .news-tabs .tabcon .subbox .sublist .list .items a .tl {
    padding-left: 13px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center
}

.body_b .news .row .news-tabs .tabcon .subbox .sublist .list .items a .tl .title {
    font-size: 18px;
    color: #333;
    margin-bottom: 17px
}

.body_b .news .row .news-tabs .tabcon .subbox .sublist .list .items a .tl .doction {
    color: #999;
    line-height: 2;
    font-size: 14px;
    height: 0;
    -webkit-transition: height ease .5s;
    transition: height ease .5s
}

.body_b .news .row .news-tabs .tabcon .subbox .sublist .list .active a {
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-transition: all ease .5s;
    transition: all ease .5s
}

.body_b .news .row .news-tabs .tabcon .subbox .sublist .list .active a .date {
    border-color: #cecece
}

.body_b .news .row .news-tabs .tabcon .subbox .sublist .list .active a .tl {
    height: auto
}

.body_b .news .row .news-tabs .tabcon .subbox .sublist .list .active a .tl .doction {
    height: 56px;
    -webkit-transition: height ease .5s;
    transition: height ease .5s
}

.body_b .about {
    width: 100%;
    padding: .75rem 0 .625rem;
    background: url(about-bg.png) no-repeat center center/cover
}

.body_b .about .about-top {
    text-align: center;
    margin-bottom: .8875rem
}

.body_b .about .about-top h3 {
    color: #fff;
    font-weight: 700;
    padding-top: .225rem;
    text-align: justify;
    -moz-text-align-last: justify;
    text-align-last: justify;
    font-size: 40px;
    display: inline-block;
    position: relative;
    letter-spacing: 10px
}

.body_b .about .about-top h3::before {
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    width: 86px;
    height: 6px;
    background: #fff;
    content: ""
}

.body_b .about .about-text {
    font-size: 20px;
    text-align: center;
    padding: 0 94px;
    color: #fff;
    line-height: 2
}

.body_b .about .rock {
    width: 100%;
    margin-top: .525rem;
    margin-bottom: .6625rem
}

.body_b .about .rock .rock-list {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center
}

.body_b .about .rock .rock-list .rock-item {
    width: 165px;
    height: 165px;
    margin-right: 64px
}

.body_b .about .rock .rock-list .rock-item .rock-val {
    width: 100%;
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center
}

.body_b .about .rock .rock-list .rock-item .rock-val .value {
    font-size: 40px;
    color: #fff;
    font-weight: 700
}

.body_b .about .rock .rock-list .rock-item .rock-val .value i {
    font-style: normal
}

.body_b .about .rock .rock-list .rock-item .rock-val .value sup {
    font-size: 20px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}

.body_b .about .rock .rock-list .rock-item .rock-val p {
    font-size: 20px;
    color: #fff
}

.body_b .about .rock .rock-list .rock-item:last-child {
    margin-right: 0
}

.body_b .about .rock .rock-list .rock-item1 {
    border: 1px solid rgba(255, 255, 255, .35);
    position: relative;
    border-radius: 50%;
    transition: cubic-bezier(0.075, 0.82, 0.165, 1) .5s;
}

.body_b .about .rock .rock-list .rock-item1::after {
    content: "";
    width: 80px;
    height: 80px;
    border-bottom-left-radius: 100%;
    display: block;
    position: absolute;
    left: -2px;
    bottom: -2px;
    border: 4px solid #fff;
    border-top-width: 0;
    border-right-width: 0;
    overflow: hidden;
    -webkit-transform-origin: right bottom;
    transform-origin: right bottom;
}

.body_b .about .rock .rock-list .rock-item1::before {
    content: "";
    width: 80px;
    height: 80px;
    border-bottom-right-radius: 100%;
    display: block;
    position: absolute;
    right: -2px;
    bottom: -2px;
    border: 4px solid #fff;
    border-top-width: 0;
    border-left-width: 0
}

.body_b .about .links {
    width: 100%
}

.body_b .about .links .links-items {
    max-width: 15%;
    margin-right: 1%;
    margin-bottom: .25rem;
    display: inline-block
}

.body_b .about .links .links-items:last-child {
    margin-right: 0
}

.body_b .about .links .links-items .img1 {
    width: 100%;
    height: 100%
}

.body_b .about .links .links-items .img1 img {
    width: 100%;
    height: 100%;
    -webkit-transition: var(--transition);
    transition: var(--transition)
}

.body_b .about .links .links-items:hover .img1 img {
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
    -webkit-transition: all .3s ease;
    transition: all .3s ease
}

@media screen and (max-width:1463px) {
    .body_home .banner .layout {
        width: 100%
    }

    .body_home .banner .banner-container {
        left: 13.3%
    }

    .body_b .productCenter .title_top {
        margin-right: 7%
    }

    .body_b .productCenter .productBox .productl {
        width: 68.3%
    }

    .body_b .productCenter .productBox .productl .item .title {
        width: 210px
    }

    .body_b .productCenter .productBox {
        padding-right: 0
    }
}

@media screen and (max-width:1349px) {
    .body_b .about .links .links-items {
        max-width: 15%;
        width: 15%
    }
}

@media screen and (max-width:1237px) {
    .body_b .news .row .news-tabs .tabs-container .tabs-item {
        padding: 0 5px 30px
    }
}

@media screen and (max-width:1145px) {
    .body_b .news .row .news-banner {
        width: 100%;
        margin-bottom: 20px;
        height: auto
    }

    .body_b .news .row .news-tabs {
        width: 100%;
        height: 100%;
        margin-left: 0
    }
}

@media screen and (max-width:1080px) {
    .body_b .productCenter .rows {
        display: block
    }

    .body_b .productCenter .title_top {
        width: 100%;
        margin-bottom: 20px;
        margin-top: 20px
    }

    .body_b .productCenter .title_top h3 {
        text-align: center;
        -moz-text-align-last: center;
        text-align-last: center;
        display: block;
        letter-spacing: 0
    }

    .body_b .productCenter .title_top h3::before {
        left: 50%;
        -webkit-transform: translateX(-50%);
        transform: translateX(-50%)
    }

    .body_b .productCenter .title_top .subtitle {
        text-align: center
    }

    .body_b .productCenter .productBox {
        width: 100%
    }
}

@media screen and (max-width:991px) {

    .body_home,
    .header,
    body,
    html {
        height: auto
    }

    .body_b .center_top {
        display: none
    }

    .body_home .banner .tx-banner-bottom {
        display: none
    }

    .body_b {
        position: static
    }

    .body_home .banner {
        height: 5.4875rem
    }

    .body_b .productCenter {
        margin-top: 0
    }

    .body_b .productCenter .productBox .productl .list1,
    .body_b .productCenter .productBox .productl .list2,
    .body_b .productCenter .productBox .productr,
    .body_b .productCenter .title_top {
        -webkit-transform: translateY(0);
        transform: translateY(0)
    }

    .body_b .about .about-text {
        padding: 0 0
    }

    .body_b .about .about-text {
        font-size: 18px
    }

    .body_b .about .links .links-items {
        max-width: 23%;
        width: 23%
    }
}

@media screen and (max-width:923px) {
    .body_b .about .rock .rock-list .rock-item {
        width: 125px;
        height: 125px
    }

    .body_b .about .rock .rock-list .rock-item1::after,
    .body_b .about .rock .rock-list .rock-item1::before {
        width: 63px;
        height: 63px
    }

    .body_b .about .rock .rock-list .rock-item .rock-val .value {
        font-size: 28px
    }

    .body_b .about .rock .rock-list .rock-item .rock-val p {
        font-size: 16px
    }
}

@media screen and (max-width:770px) {
    .body_b .productCenter .productBox .productl {
        width: 100%;
        float: none
    }

    .body_b .productCenter .productBox .productr {
        width: 100%;
        margin-left: 0;
        float: none
    }

    .body_b .productCenter .productBox .productr .item .title {
        float: left;
        width: 210px
    }

    .body_b .productCenter .productBox .productr .item {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        margin-bottom: .1rem;
        height: 5.3375rem
    }

    .body_b .productCenter .productBox .productr .item .img1 {
        width: 7.05rem;
        height: 100%
    }
}

@media screen and (max-width:751px) {
    .body_b .about .rock .rock-list .rock-item {
        margin-right: 34px
    }
}

@media screen and (max-width:680px) {

    .body_b .about .about-top h3,
    .body_b .news .news-top h3,
    .body_b .productCenter .title_top h3 {
        text-align: center;
        -moz-text-align-last: center;
        text-align-last: center;
        display: block;
        font-size: 28px;
        letter-spacing: 0
    }
 .body_b .productCenter .title_top .subtitle {
        font-size: .225rem;
    }
.body_b .productCenter .productBox .productr .item .title p,
    .body_b .productCenter .productBox .productl .item .title p,
    .body_b .news .row .news-tabs .tabcon .subbox .sublist .list .items a .date .dd {
        font-size: .275rem;
    }

    .body_b .about .about-text,
    .body_b .news .row .news-tabs .tabcon .subbox .sublist .list .items a .tl .title,
    .body_b .productCenter .productBox .productl .item .title a {
        font-size: .2rem;
    }
    .body_b .about .about-top h3::before,
    .body_b .news .news-top h3::before,
    .body_b .productCenter .title_top h3::before {
        width: 55px;
        left: 50%;
        -webkit-transform: translateX(-50%);
        transform: translateX(-50%)
    }
}

@media screen and (max-width:657px) {
    .body_home .banner .banner-container {
        width: 3.425rem;
        /*display: none*/
    }

    .body_home .banner .banner-container .title-box {
        padding: .2375rem .175rem
    }

    .body_home .banner .banner-container .title-box .title {
         font-size: .225rem;
        font-weight: 400
    }

    .body_home .banner .banner-container .title-box .subtitle {
        height: 29px;
        margin-top: 20px
    }

    .body_home .banner .banner-container .title-box .subtitle a {
        font-size: .18rem;
        font-weight: 400;
        padding: 5px 34px 3px 11px;
        background: url(subtitle-button.png) no-repeat right 12px center;
        background-size: 12px 6px
    }
    .body_home .banner {
        height: 4.2375rem
    }

    .body_b .about .rock .rock-list .rock-item {
        width: 95px;
        height: 95px
    }

    .body_b .about .rock .rock-list .rock-item1::after,
    .body_b .about .rock .rock-list .rock-item1::before {
        width: 47px;
        height: 47px
    }

    .body_b .about .rock .rock-list .rock-item .rock-val .value {
        font-size: 20px
    }

    .body_b .about .rock .rock-list .rock-item .rock-val p {
        font-size: 12px
    }

    .body_b .about .rock .rock-list .rock-item {
        margin-right: 14px
    }
}

@media screen and (max-width:550px) {
    .body_b .news .row .news-tabs .tabs-container {
        margin-bottom: 20px
    }

    .body_b .news .row .news-tabs .tabs-container .tabs-item.current::before {
        opacity: 0
    }

    .body_b .news .row .news-tabs .tabs-container .tabs-item {
        margin-right: 7px;
    }

    .body_b .news .row .news-tabs .tabs-container .tabs-item a {
        font-size: .28rem;
    }
    .body_b .news .row .news-banner {
        height: auto
    }

    .body_b .news .row .news-banner .swiper1 .img1 {
        height: 266px
    }
}

@media screen and (max-width:455px) {
    .body_b .productCenter .productBox .productl .list1 .item {
        -webkit-box-orient: vertical;
        -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
        flex-direction: column-reverse;
        height: 100%;
        width: 100%
    }

    .body_b .productCenter .productBox .productl .list2 .item {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        height: 100%;
        width: 100%
    }

    .body_b .productCenter .productBox .productl .item .img1 {
        width: 100%;
        height: 4.6875rem
    }

    .body_b .productCenter .productBox .productl .item .title {
        width: 100%;
        padding: .7625rem .4625rem
    }

    .body_b .productCenter .productBox .productr .item {
        -webkit-box-orient: vertical;
        -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
        flex-direction: column-reverse;
        width: 100%;
        height: 100%;
        display: block
    }

    .body_b .productCenter .productBox .productr .item .title {
        width: 100%
    }

    .body_b .productCenter .productBox .productr .item .img1 {
        width: 100%;
        height: 4.6875rem;
        -webkit-box-flex: 0;
        -ms-flex: 0;
        flex: 0
    }
}